<?php
if(count(get_included_files()) ==1) exit("Direct access not permitted.");
if(!$statuslogin) exit;
$mod = basename(__FILE__, '.php');
$page->tbJs($mod);
if(!$db->ceckUser()) header('Location: '.NPAGE);

$page->setJudul("Pengaturan Akun Email Pesan");

$email="";
$host="";
$password="";
$port="";

$query="select setting from tb_setting where id=11 ";
$rss=$db->loadAssoc($query);
if(isset($rss['setting'])){
	$datajs=json_decode($rss['setting'],true);
	
	if(isset($datajs['email'])) $email=$datajs['email'];
	if(isset($datajs['host'])) $host=$datajs['host'];
	if(isset($datajs['password'])) $password=$datajs['password'];
	if(isset($datajs['port'])) $port=$datajs['port'];
}
?>
<div class="box_main_konten">
	<h3>Pengaturan Akun Email Pesan</h3>
	<div class="group_form">
		<title>Email</title>
		<div class="col10">
			<input id="email" value="<?php echo $email;?>" />
		</div>
	</div>
	<div class="group_form">
		<title>Host / Address</title>
		<div class="col10">
			<input id="host" value="<?php echo $host;?>"/>
		</div>
	</div>
	<div class="group_form">
		<title>Port</title>
		<div class="col10">
			<input id="port" value="<?php echo $port;?>"/>
		</div>
	</div>
	<div class="group_form">
		<title>Password</title>
		<div class="col10">
			<input id="password" value="<?php echo $password;?>"/>
		</div>
	</div>
	<div style="clear: both;"></div>
</div>
<div class="box_button_bawah">
	<div class="error" id="loader_pengaturan"></div>
	<span id="btpass2" class="bthijau" onclick="pengaturanemailpesan.simpan()">SIMPAN PENGATURAN</span>
</div>